Loading...
Searching...
No Matches
ext2_group_desc Struct Reference

`#include <ext2_fs.h>`

## Data Fields

uint32_t | bg_block_bitmap
uint16_t | bg_free_blocks_count
uint16_t | bg_free_inodes_count
uint32_t | bg_inode_bitmap
uint32_t | bg_inode_table
uint16_t | bg_pad
uint32_t | bg_reserved [3]
uint16_t | bg_used_dirs_count

## Field Documentation

## bg_block_bitmap

uint32_t ext2_group_desc::bg_block_bitmap

## bg_free_blocks_count

uint16_t ext2_group_desc::bg_free_blocks_count

## bg_free_inodes_count

uint16_t ext2_group_desc::bg_free_inodes_count

## bg_inode_bitmap

uint32_t ext2_group_desc::bg_inode_bitmap

## bg_inode_table

uint32_t ext2_group_desc::bg_inode_table

## bg_pad

uint16_t ext2_group_desc::bg_pad

## bg_reserved

uint32_t ext2_group_desc::bg_reserved[3]

## bg_used_dirs_count

uint16_t ext2_group_desc::bg_used_dirs_count

The documentation for this struct was generated from the following file:

- libparted/fs/ext2/ext2_fs.h